@charset "UTF-8";
@media screen and (max-width: 828px){
	html{
	}
	body{
		font-size: 1.8rem;
		line-height: 3.2rem;
	}
	h3{
		font-size: 2.4rem;
		line-height: 3.6rem;
	}
	.pcbr{
		display: none;
	}
	.spbr{
		display: inline-block;
	}
	
	.contents,
	.contents--small{
		width: 94%;
	}
	.common__h2{
		font-size: 3rem;
		line-height: 4.4rem;
	}
	.default__btn {
		font-size: 1.5rem;
	}

	.default__btn02{
		display: block;
		width: 80%;
		margin: 0 auto;
	}
	
	/* ==================== HEADER ==================== */
	header{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 7rem;
		z-index: 3000;
		background: #fff;
	}
	.header__contents{
		padding: 1rem 0;
		width: 100%;
	}
	.logo{
		width: 150px;
		margin: 0 auto;
	}
	.logo2nd{
		width: 150px;
		margin: 0 auto;
	}

	.header__link__list,
	.header__right{
		display: none;
	}
	
	
	.sp__menu--btn--wrap{
		display: block;
		position: fixed;
		top: 2rem;
		left: 3%;
		z-index: 3000;
	}
	.sp__menu--btn,
	.sp__menu--btn span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.sp__menu--btn {
		position: relative;
		width: 30px;
		height: 22px;
	}
	.sp__menu--btn span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #000;
		border-radius: 2px;
	}
	.sp__menu--btn span:nth-of-type(1) {
		top: 0;
	}
	.sp__menu--btn span:nth-of-type(2) {
		top: 1rem;
	}
	.sp__menu--btn span:nth-of-type(3) {
		bottom: 0;
		left: 0;
	}
	.sp__menu--btn.active span:nth-of-type(1) {
		transform: translateY(10px) rotate(-45deg);
	}
	.sp__menu--btn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.sp__menu--btn.active span:nth-of-type(3) {
		transform: translateY(-10px) rotate(45deg);
		bottom: 0;
	}

	.spmenu{
		position: fixed;
		top: 7rem;
		left: 0;
		width: 100%;
		z-index: 5000;
		background: #fff;
		padding: 2rem 0 4rem;
	}
	.spmenu__item{
		width: 100%;
		text-align: center;
	}
	.spmenu__link{
		font-family: 'Prata', serif;
		display: block;
		width: 100%;
		padding: 2rem 0;
	}
	.spmenu__btn{
		width: 80%;
		display: block;
		margin: 0 auto;
	}
	

	/* ==================== CONTENTS ==================== */
	.mv{
	background-image: url(../img/mv_sp.jpg);
    margin: 7rem 0 0;
	padding: 15rem 0em;	
	}
	.mv__txt{
	font-size: 4rem;
    line-height: 10rem;
    letter-spacing: -0.1em;
	margin: 0 0 -3rem;	
	}
	.mv__txt__left{
		margin: 0rem;
		letter-spacing: -1.2rem;
	}
	.mv__txt__middle{
		margin: 0rem -1rem 0rem 1rem;
	}
	.mv__txt__right{
		margin: 0rem;
		letter-spacing: 0.2rem;
	}
	.mv__txt--min{
		font-size: 0.5em;
	}
	.top__intro__contents{
		padding: 7rem 0;
	}
	.top__intro__img{
		width: 60%;
		margin: 0 0 3rem;
	}
	.top__intro__txt{
		padding: 0;
	}
	.top__intro__txt{
		font-size: 8.6vw;
	}
	.top__intro__txt--pos {
	    position: absolute;
	    top: -2.4rem;
	    right: 8.4vw;
	    font-size: 0.8rem;
	    color: #000;
	}	
	.top__intro02__list__wrap{
		padding: 5rem 0 3rem;
	}
	.top__intro02__list{
		align-items: normal;
	}
	.top__intro02__item{
		width: 49%;
		margin: 0 0 1rem;
		padding: 1.5rem 2%;
	}
	.top__intro02__item:nth-of-type(even){
		margin: 0 0 10px 2%;
	}
	.top__intro02__item:last-of-type{
		margin: 0 0 10px 2%;
	}
	.top__intro02__icon{
		width: 40%;
	}
	.top__intro02__num{
		margin: 0.5rem 0;
	}
	.top__intro02__tit--eng,
	.top__intro02__tit--jp{
		margin: 0 0 0.5rem;
	}
	.top__intro02__txt {
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
	
	.top__links{
		padding: 7rem 0 0;
	}
	.top__links__item{
		background: linear-gradient(180deg,#fff 0%,#fff 25%,#eff1f6 25%,#eff1f6 100%);
	}
	.top__links__item:not(:first-child){
		padding: 7rem 0 0;
	}
	.top__links__item--cont{
		width: 100%;
	}
	.top__links__inner{
		padding: 0 0 5rem;
	}
	.top__links__tit{
		width: 40%;
	}
	.top__links__tit--jp{
		font-size: 5.8vw;
		line-height: 9.2vw;
		font-weight: 500;
	}
	.top__link--box{
		display: none;
	}
	.top__links__img{
		display: none;
	}
	.top__links__img--sp{
		display: block;
		width: 100%;
		margin: 0 auto 3rem;
	}
	.top__faq{
		display: flex;
		justify-content: center;
	}
	.top__faq__wrap{
		display: flex;
		margin: 3rem 3% -4rem;
	}
	.top__faq__wrap__description{
		font-size: 1.3rem;
		width: 70%;
		padding: 1.3rem 0.8rem;
	}
	.top__faq__wrap__description__br{
	display: none;
	}
	.top__faq__wrap__balloon{
		display: flex;
		margin: 1.5em 0 1.5em 15px;
		padding: 0 5px;
		width: 12vh;
		height: 12vh;
		text-align: center;
		color: #FFF;
		font-size: 1.3rem;
		font-weight: bold;
		background: #cc111a;
		border-radius: 50%;
		box-sizing: border-box;
	}

	.top__faq__wrap__balloon:before{
		content: "";
		position: absolute;
		top: 50%;
		left: -25px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-right: 15px solid #cc111a;
		z-index: 0;
	}

	/*------------------------------ LOWER_COMMON ------------------------------ */
	.lower__mv{
		padding: 4rem 0;
		margin: 7rem 0 0;
	}
	.about__intro,
	.learn__intro,
	.special__intro{
		padding: 0;
		margin: -3rem auto 0;
	}
	.common__intro__tit{
		width: 50%;
		margin: 8rem auto 0;
	}
	
	/*------------------------------ ABOUT ------------------------------ */
	.about__intro__tit--jp{
		margin: 2rem 0;
		font-size: 7vw;
		line-height: 10vw;
	}
	.about__intro__img {
		margin: 4rem 0 -8rem;
		max-width: 80%;
	}
	.about__price__tit {
		font-weight: 600;
		color: #222;
		margin: 2rem 0 0;
		font-size: 1.5rem;
	}
	.about__price__wrap{
		padding: 3rem 0;
	}
	.about__price__list{
		justify-content: inherit;
		align-items: inherit;
	}
	.about__price__item{
		width: 33%;
	}
	.about__price__item:nth-child(2){
		margin: 0 0.5%;
	}
	.about__price--min{
		font-size: 1.2rem;
	}
	.about__price--num{
		font-size: 2.4rem;
	}
	.about__price--ast001{
		font-size: 0.8rem;
	}
	.about__price--ast002{
		font-size: 0.8rem;
	}
	.about__price--ast003{
		font-size: 0.8rem;
	}
	.about__price--ast02{
		line-height: 0rem;
	}
	.about__price--term{
		font-size: 1.3rem;
		width: 100%;
		line-height: 1rem;
	}
	.about__price__notes{
		font-size: 1rem;
		line-height: 1.8rem;
		margin: 3rem 0 0;
	}
	.about__detail{
		padding: 7rem 0 0;
	}
	.about__detail__item--cont,
	.learn__detail__item--cont{
		width: 100%;
	}
	.about__detail__item,
	.learn__detail__item{
		padding: 0 0 5rem;
	}
	.about__detail__tit--jp,
	.learn__detail__tit--jp{
		font-size: 2.6rem;
		line-height: 3.8rem;
	}
	.about__detail__img,
	.learn__detail__img{
		width: 100%;
		max-width: 100%;
	}
	.learn__detail__img--pc,
	.about__detail__img--pc{
		display: none;
	}
	.learn__detail__img--sp,
	.about__detail__img--sp{
		display: block;
	}
	.about__jpn__inner{
		padding: 7rem 0;
	}
	.about__corner__list{
		margin: 0;
	}
	.about__corner__tit{
		font-size: 6vw;
	}
	.about__corner__item{
		width: 100%;
		height: 10em;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.about__corner__dotw{
		width: 25%;
		font-size: 1.4rem
	}
	.about__corner__detail__list{
		padding: 1rem 0 1rem 3%;
		width: 75%;
	}

	/*------------------------------ ABOUT ------------------------------ */
	.learn__intro__tit--jp{
		font-size: 6.2vw;
		line-height: 10vw;
	}
	.learn__intro::after{
		display: none;
	}
	.learn__faq__wrap{
		padding: 5rem 3% 1rem;
	}
	.learn__faq__tit{
		font-size: 5rem;
		line-height: 5rem;
		margin: 0 0 3rem;
	}
	.learn__faq__item{
		margin: 0 0 1rem;
	}
	.learn__faq__ans{
		margin: 1rem 0 0;
	}
	
	/*------------------------------ SPECIAL ------------------------------ */
	.special__item{
		width: 100%;
		padding: 0;
	}
	.special__item__img{
		width: 60%;
		margin: 2rem auto;
	}
	.special__item__img3{
	width: 20%;
    position: relative;
	top: 2rem;
	left: 0;
	}
	.special__bn{
		padding: 5rem 0;
	}
	.special__bn__inner{
		width: 94%;
		padding: 2rem 3%;
	}
	.special__bn__name::after{
		display: none;
	}
	

	
	/* ==================== FOOTER ==================== */
	footer{
		padding: 0;
		font-size: 1.2rem;
	}
	.footer__top{
		padding: 7rem 0;
	}
	.footer__top__txt{
		font-size: 5.4vw;
		line-height: 9vw;
	}
	.footer__top__btn {
    	padding: 12px 35%;
	}
	.footer__contents{
		width: 100%;
		padding: 0;
	}
	.footer__link__list{
		padding: 1.5rem 3%;
		border-bottom: #eff1f6 solid 1px;
		justify-content: flex-start;
	}
	.footer__link__item{
		width: 50%;
		padding: 0;
	}
	.footer__link__item:not(:last-child)::after{
		display: none;
	}
	.footer__left{
		width: 100%;
		background: #eff1f6;
		padding: 1.5rem 3%;
		font-size: 1.25rem;
		line-height: 2.6rem;
		display: block;
		text-align: center;
	}
	.footer__left__ttl{
		background: #000;
		color: #FFF;
	}
	
	.footer__left__tel{
		display: block;
	    margin: 0.5rem 0 0;
	}
	.footer__left__tel__number{
		font-size: 3rem;
	    margin: 1rem 0px 0;
	}
	.footer__left__tel__day{
	    line-height: 1.6rem;
	    font-size: 1.5rem;
	    margin-top: 0.6rem;
	}
	.footer__right{
		width: 100%;
		text-align: center;
		padding: 1.5rem 3%;
	}
	.footer__center{
		display: none;
		}
	
	.yomiuri__logo{
		width: 25%;
	}

}/* end @media screen and (max-width: 828px) */